/* GERAL */

BODY {
background-color: #FFF;
color:#555555;
font: 11px Tahoma,Arial,Verdana,Helvetica,Sans Serif;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
overflow: hidden;
scrollbar-face-color: #FFF; 
scrollbar-highlight-color: #FFF; 
scrollbar-shadow-color: #FFF; 
scrollbar-3dlight-color: #CCC; 
scrollbar-arrow-color: #CCC; 
scrollbar-track-color: #EEE; 
scrollbar-darkshadow-color: #CCC;
}
HTML {
overflow: hidden;
}

/* LINKS */
A:active	{text-decoration:underline;color:#555;} 
A:hover		{text-decoration:underline;color:#555;}
A:link		{text-decoration:none;color:#555;} 
A:visited	{text-decoration:none;color:#555;} 

/* CONTEÚDO */
#corpo {height: 100%; width: 100%; vertical-align: center; text-align: center;}
#conteudo {height: 240px; position: absolute; top: 50%; margin-top: -120px; width: 100%; text-align: center;}
#creditos {position: absolute; bottom: 20px; text-align: center;width: 100%;}
#logo {display: inline; height: 120px; vertical-align: center; width: 240px;}
#quadro {dsiplay: inline; padding-left: 20px; text-align: left; width: 350px;} 

/* FORMULÁRIOS */
input {font: 12px Arial;color:#000;background-color:#EEE; border: 1px solid #CCC;}
select {font: 11px Arial;color:#000;background-color:#EEE; border: 1px solid #CCC;} 
textarea {font: 11px Arial;color:#000;background-color:#EEE; border: 1px solid #CCC;}

/* ESTILOS */
#subtitulo {font: bold 11px arial}
#titulo {font : bold 20px Arial;}
